curl --request PUT \
--url https://dev.flextell.ai/api/v1/settings/appointment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"appointments": {
"creation_limit": 2,
"monthly_creation_limit": 2,
"slot_duration": 6,
"max_future_days": 2
}
}
'{
"success": "<string>",
"data": {
"prefix": "<string>",
"settings": [
"<unknown>"
]
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
Show child attributes
curl --request PUT \
--url https://dev.flextell.ai/api/v1/settings/appointment \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"appointments": {
"creation_limit": 2,
"monthly_creation_limit": 2,
"slot_duration": 6,
"max_future_days": 2
}
}
'{
"success": "<string>",
"data": {
"prefix": "<string>",
"settings": [
"<unknown>"
]
}
}